Page MenuHomePhabricator

[[MediaWiki:Right-interwikilinks-viewspecialpage/en]] translation issue
Closed, ResolvedPublic

Description

Replace

Grants access to the special page [[Special:InterWikiLinks]].

with

Access to the special page [[Special:InterWikiLinks]]

for consistency with other right-* messages.


URL: https://translatewiki.net/wiki/MediaWiki:Right-interwikilinks-viewspecialpage/en

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 7 2019, 10:39 AM
Zoranzoki21 moved this task from Untriaged to Message improvement suggestions on the I18n board.
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMay 10 2019, 11:52 PM

Change 510482 had a related patch set uploaded (by Pboehm; owner: Pboehm):
[mediawiki/extensions/BlueSpiceInterWikiLinks@master] Harmonize Permission Message T220293

https://gerrit.wikimedia.org/r/510482

Zoranzoki21 reassigned this task from Zoranzoki21 to Hwboehm.
Zoranzoki21 added a subscriber: Zoranzoki21.

Change 510482 merged by jenkins-bot:
[mediawiki/extensions/BlueSpiceInterWikiLinks@master] Harmonize Message T220293 T218469

https://gerrit.wikimedia.org/r/510482

Hwboehm closed this task as Resolved.May 16 2019, 9:44 AM